• Why do you stop the support for a plugin that works and replace it with a plugin that doesn´t work (for a unacceptable share of installations)?

    • This topic was modified 5 months, 1 week ago by soulrider71.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support B C. a11n

    (@battouly)

    Hi @soulrider71,

    I’m sorry to read you are having difficulties with the WooCommerce PayPal Checkout Payment Gateway .

    If you still need help with this to get it to work, can you please share more details on what is exactly happening ?

    A behavior like this may be due to some conflict happening on your site too.

    Is it possible to test for conflict and include your findings in your next comment?

    Here’s hoe to: https://docs.woocommerce.com/document/how-to-test-for-conflicts/

    Let us know!

    Thread Starter soulrider71

    (@soulrider71)

    It still don´t work. Unfortunally I can´t post pictures here

    Here is my setup:

    WordPress 5.8.4
    WooCommerce 6.1.2
    German Market 3.9.1.1
    WPML Multilingual CMS 4.5.2

    The Buy button does appear with choosing all other Payment Methods and also with using the old paypal gateway (WooCommerce PayPal Checkout Gateway 2.1.3).

    The Buy button is only dissappering when choosing Paypal Payment unsing the new plugin (WooCommerce PayPal Payments 1.7.1).

    Even when both (old and neew)Paypal Gateways are active. A change in the payment method radio button changes the visibility of the Buy button.

    Plugin Support Rafy a11n

    (@nawaz0705)

    Hi @soulrider71

    Unfortunally I can´t post pictures here

    We recommend using https://snipboard.io for sharing screenshots – please follow the instructions on the page, then paste the URL in your reply.

    Here is my setup:

    WordPress 5.8.4
    WooCommerce 6.1.2
    German Market 3.9.1.1
    WPML Multilingual CMS 4.5.2

    You are using an outdated version of WordPress and WooCommerce. I would suggest updating WordPress and WooCommerce to the latest version and then deactivating the older version of PayPal gateway to see if this resolves the issue.

    Latest version of WordPress: 5.9.3
    Latest version of WooCommerce: 6.4.0

    If the above suggestion doesn’t resolve the issue, please post in the correct forum or create a ticket.

    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this review.